<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Tractor85</name>
    <default>
        <physics radius="0.84" width="0.434" mass="0.269" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/tractor85/R38_tractor85.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.0697" sideDeformOffset="0.969" isCareWheel="true" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="13 38" />
        <innerRim filename="wheels/rims/newrims.i3d"  nodeLeft="4|0" nodeRight="4|1" widthAndDiam="13 39"/>
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
        <configuration id="weight1" >
            <additional filename="$data/shared/wheels/weights/weight001.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.45 0.7 0.7" mass="0.6" />
        </configuration>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.28 0.87 0.87" mass="0.6" />
        </configuration>
    </configurations>
</wheel>
